.royalSlider img.rsImg.rsMainSlideImage { position: absolute; left: 50%; top: 35%; height: 70% !important; width: auto !important; }

.delivery .tablet-col-5-12 { width: 49.5%; display: inline-block; }

.section .texts.texts-interior-1, .section .texts.texts-interior-2 {
    height: 300px;
	}
.locations-slider,
.locations-slider .rsOverflow,
.locations-slider .rsSlide{
	width: 100% !important;
	height: 460px !important;
	}
	
/** menu scroll-left mobile **/
.scroll-left  .scroller-bar{
    left: 0px;
	width: 5px;
}
.scroll-left  .scroller-content{
    padding: 0px !important;
	direction: rtl;
}
.scroll-left .content-block {
    padding: 0px 0px 20px 30px;
}
.section .tablet-col-11-12 .texts.menu {
	padding: 12% 12% 12% 6%;
}

#plx-section2.section.dishes{
		background-position-x: -100px;
		background-position-y: top;
    }

/* delivery */
.col-6-1-12.delivery {
    width: 95%;
}	
.section .delivery .delivery-product:nth-child(even) {
	margin-left: 1%;
}